[El-errata] ELSA-2008-1023 Moderate: Enterprise Linux 4 pidgin security and bug fix update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Mon Dec 15 16:28:08 PST 2008


Enterprise Linux Security Advisory ELSA-2008-1023

https://rhn.redhat.com/errata/RHSA-2008-1023.html

The following updated rpms for Enterprise Linux 4 have been uploaded to 
the Unbreakable Linux Network:

i386:
finch-2.5.2-6.el4.i386.rpm
finch-devel-2.5.2-6.el4.i386.rpm
libpurple-2.5.2-6.el4.i386.rpm
libpurple-devel-2.5.2-6.el4.i386.rpm
libpurple-perl-2.5.2-6.el4.i386.rpm
libpurple-tcl-2.5.2-6.el4.i386.rpm
pidgin-2.5.2-6.el4.i386.rpm
pidgin-devel-2.5.2-6.el4.i386.rpm
pidgin-perl-2.5.2-6.el4.i386.rpm

x86_64:
finch-2.5.2-6.el4.x86_64.rpm
finch-devel-2.5.2-6.el4.x86_64.rpm
libpurple-2.5.2-6.el4.x86_64.rpm
libpurple-devel-2.5.2-6.el4.x86_64.rpm
libpurple-perl-2.5.2-6.el4.x86_64.rpm
libpurple-tcl-2.5.2-6.el4.x86_64.rpm
pidgin-2.5.2-6.el4.x86_64.rpm
pidgin-devel-2.5.2-6.el4.x86_64.rpm
pidgin-perl-2.5.2-6.el4.x86_64.rpm

ia64:
finch-2.5.2-6.el4.ia64.rpm
finch-devel-2.5.2-6.el4.ia64.rpm
libpurple-2.5.2-6.el4.ia64.rpm
libpurple-devel-2.5.2-6.el4.ia64.rpm
libpurple-perl-2.5.2-6.el4.ia64.rpm
libpurple-tcl-2.5.2-6.el4.ia64.rpm
pidgin-2.5.2-6.el4.ia64.rpm
pidgin-devel-2.5.2-6.el4.ia64.rpm
pidgin-perl-2.5.2-6.el4.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/pidgin-2.5.2-6.el4.src.rpm


Description of changes:

[2.5.2-6]
- Automatically detect booleans to enable build features from dist tag
- Unify RHEL4 and RHEL5 spec with Fedora to make both easier to maintain

[2.5.2-2]
- Upstream backports:
  100: sametime-redirect-null crash
  101: NetworkManager-improvement
  102: no-password-in-dialog-if-not-remembering
  103: temporarily-remember-password-during-auto-reconnect
  104: smilie-theme-change-crash
  105: url_fetch_connect_cb-double-free crash
  106: GtkIMHtmlSmileys-remove-crash
  107: remove-dialog-from-open-dialog-list

[2.5.2-1]
- 2.5.2
- Generate doxygen API documentation (#466693)

[2.5.1-3]
- Backport fixes from upstream:
  Add "Has You:" back to MSN tooltips
  Fix crash during removal of your own buddy icon
  Fix crash when handling self signed certificate with NSS SSL

[2.5.1-2]
- Fix a crash with GNOME proxy enabled (#461951)

[2.4.3-1.1]
- Add a patch to build with latest rawhide tcl

[2.4.1-3]
- Rebuild for new evolution-data-server
- Clean up default prefs.xml
- Enable nautilus integration plugin by default in prefs.xml (#242289)

[2.4.1-2]
- nss-devel no longer provides mozilla-nss-devel

[2.4.0-4]
- add Requires for versioned perl (libperl.so)

[2.4.0-3]
- BuildRequire perl(ExtUtils::Embed) for perl 5.10

[2.4.0-2]
- Fix download URL
- Use xdg-open instead of gnome-open (#388521, Ville Skyttä)

[2.3.1-3]
- %{_datadir}/purple should be owned by libpurple (#427807)
- Rebuild for gcc 4.3




More information about the El-errata mailing list